html { height: 100%;}
body { margin: 0; padding: 100px 0 0 0; height: 100%; font-size: 16px; font-family: 'Roboto', Arial, serif; position: relative;}
body#home{ padding-top: 0px;}

h1{ font-size: 36px; margin-top: 5px; margin-bottom: 5px; font-family: 'RobotoLight', Arial, serif;}
h2{ font-size: 30px; margin-top: 5px; margin-bottom: 5px; font-family: 'RobotoLight', Arial, serif;}
h4{ font-size: 24px; font-family: 'RobotoLight', Arial, serif;}

p{ line-height: 140%; margin-bottom: 20px;}
a{ color: #FC0; text-decoration: underline;}
a:hover{ color: #E5B700;}

input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #333333 inset; -webkit-text-fill-color: #FFFFFF !important;}


td { vertical-align: top;}

.tooltip{ z-index: 1030;}

.modal-dialog { margin: 150px auto;}

	.btn{ padding: 14px 24px; font-family: 'Roboto', Arial, serif; font-weight: 400; font-size: 16px; text-decoration: none;}
	.btn-sm{ padding: 2px 6px;}
	
	.btn-yellow{ background-color: #FDD000; color: #FFF; transition-duration: 0.5s }
	.btn-yellow:hover, .btn-yellow:focus{ background-color: #FFBA00; color: #FFF; transition-duration: 0.25s}
	
	.btn-yellow-border{ border: solid 1px #FDD000; color: #FFF; transition-duration: 0.5s }
	.btn-yellow-border:hover, .btn-yellow-border:focus{ border: solid 1px #FFF; color: #FFF; transition-duration: 0.25s}		
	
	.btn-black{ background-color: #000; color: #FFF; transition-duration: 0.5s }
	.btn-black:hover, .btn-black:focus{ background-color: #000; color: #FFF; transition-duration: 0.25s}
	
	.btn-white-border{ border: solid 1px #FFF; color: #FFF; transition-duration: 0.5s }
	.btn-white-border:hover, .btn-yellow-border:focus{ border: solid 1px #DDD; color: #FFF; transition-duration: 0.25s}	

	.btn-blue{ background-color: #0057A6; color: #FFF!important; transition-duration: 0.5s }
	.btn-blue:hover, .btn-blue:focus{ background-color: #00498C; color: #FFF; transition-duration: 0.25s}

	.btn-blue-border{ border: solid 1px #0057A6; color: #FFF; transition-duration: 0.5s }
	.btn-blue-border:hover, .btn-blue-border:focus{ border: solid 1px #FFF; color: #FFF; transition-duration: 0.25s}	
	
	.btn-red{ background-color: #B30006; color: #FFF; transition-duration: 0.5s }
	.btn-red:hover, .btn-ted:focus{ background-color: #A40004; color: #FFF; transition-duration: 0.25s}
	
	.btn-red-border{ border: solid 1px #B30006; color: #FFF; transition-duration: 0.5s }
	.btn-red-border:hover, .btn-red-border:focus{ border: solid 1px #FFF; color: #FFF; transition-duration: 0.25s}
	
	.btn-none{ background-color: transparent!important;}
	
	.btn-grey{ background-color: #AAA; color: #CCC; transition-duration: 0.5s }
	.btn-grey:hover, .btn-grey:focus{ background-color: #AAA; color: #CCC; transition-duration: 0.25s}

	.padding-xs{ padding-top: 10px; padding-bottom: 10px; }
	.padding-sm{ padding-top: 20px; padding-bottom: 20px;}
	.padding-md{ padding-top: 30px; padding-bottom: 30px;}
	.padding-lg{ padding-top: 40px; padding-bottom: 40px;}
	.padding-xl{ padding-top: 70px; padding-bottom: 70px;}

	.padding-side-xs{ padding-left: 10px; padding-right: 10px; }
	.padding-side-sm{ padding-left: 20px; padding-right: 20px;}
	.padding-side-md{ padding-left: 30px; padding-right: 30px;}
	.padding-side-lg{ padding-left: 40px; padding-right: 40px;}
	
	.margin-bottom-lg{ margin-bottom: 40px;}
	
	.border-white-side{ border-left: solid 1px #FFF; border-right: solid 1px #FFF;}
	
	.text-white{ color: #FFF}
	.text-lightgrey{ color: #CCC}
	.text-yellow{ color: #FDD000}
	.text-black{ color: #000}
	.text-darkyellow{ color: #CAA90D}
	.text-blue{ color: #0057A6}
	.text-red{ color: #D20005}
	.text-green{ color: #0C0}

	.text-sm{ font-size: 12px;}
	
	.bg-yellow-brick{ background: url(../images/bg-yellow-brick.jpg) no-repeat center center; background-size: cover;}
	.bg-yellow{ background-color: #FDD000;}
	.bg-red-brick{ background: url(../images/bg-red-brick.jpg) no-repeat center center; background-size: cover;}
	.bg-red{ background-color: #D20005;}
	.bg-blue-brick{ background: url(../images/bg-blue-brick.jpg) no-repeat center center; background-size: cover;}
	.bg-blue{ background-color: #0057A6;}
	.bg-white{ background: #FFF;}
	.bg-lightgrey{ background: #F4F4F4;}
	.bg-grey{ background: #EEE;}
	.bg-greyer{ background: #CCC;}
	.bg-black-group{ background: url(../images/bg-about-lg.jpg) no-repeat center center; background-size: cover;}
	.bg-black-group-bulk{ background: url(../images/bg-about-lg.jpg) no-repeat top center; background-size: cover;}
	.bg-black{ background: #000;}
	.bg-darkgrey{ background: #333;}
	.bg-lightred{ background: #F0CCCD;}
	.bg-green{ background: #0C0;}
	
	.border-bottom-grey{ border-bottom: solid 1px #CCC;}
	
	.table > tbody > tr.border-top-none > td{ border-top: none;}
	
	.page-icon{ width: 200px; height: 200px; margin: 0 auto 20px auto;}
	.page-icon-sm{ width: 100px; height: 100px;}
	.page-icon svg { fill: #FDD000;}
	.page-icon.white svg { fill: #FFFFFF;}
	
	.membership-icon{ width: 150px; height: 150px; margin: 0 auto 20px auto;}
	.membership-icon svg { fill: #FFF; width: 150px; height: 150px;}	
	
	.anchor{ padding-top: 123px;}
	.home-anchor{ padding-top: 20px;}

.type{ width: 33%; text-align: center; color: #FFF; display: inline-block;}

	
	#message{ border-bottom: solid 1px #FFFFFF;}
	#message.float{ top: 100px;}


	/** Input Styles **/
	.form-lightgrey .input-wrap{ border: solid 2px #999; background-color:#F4F4F4;}
	.form-lightgrey .input-wrap input, .form-lightgrey .input-wrap textarea, .form-lightgrey .input-wrap select{ color: #333333;}
	
	.form-darkgrey .input-wrap{ border: solid 2px #666666; background-color:#333333;}
	.form-darkgrey .input-wrap input, .form-darkgrey .input-wrap textarea, .form-darkgrey .input-wrap select{ color: #F4F4F4;}
	.form-darkgrey .input-wrap select option{ background-color: #333;}
	
	
	.input-wrap{ padding: 12px; margin-bottom: 20px; border-radius: 5px; position: relative;}
	.input-wrap.error{ border: solid 2px #FC0!important;}
	.input-wrap.focus{ border: solid 2px #CCC!important;}
	
	.input-wrap input, .input-wrap textarea, .input-wrap select{ width: 100%; padding: 0; margin: 0; border: none; background: none; font-family: "RobotoLight", Arial, Helvetica, sans-serif; font-size: 18px;}
	.input-wrap textarea:focus, .input-wrap input:focus{outline: 0;}
	.input-wrap select, .input-wrap select:active, .input-wrap select:focus { outline: 0 none !important;}	

	.error .tooltip { font-family: 'RobotoLight', Arial, serif; font-size: 14px; position: absolute; right: 15px; top: -15px;}
	.error .tooltip-inner{ padding: 4px 12px; background-color: #FC0;}
	.error .tooltip.top .tooltip-arrow { border-top-color: #FC0; border-width: 9px 9px 0; bottom: -3px; left: 50%; margin-left: -9px;}
	.tooltip.in { opacity: 1; filter: alpha(opacity=100);}

	.tick-checkbox label{ display: inline-block; cursor: pointer; position: relative; padding-left: 40px;}
	.tick-checkbox input[type=checkbox] { display: none;}
	.tick-checkbox label:before { content: "";	display: inline-block; width: 28px; height: 28px; position: absolute; left: 0; background-color: #333; border: solid 2px #FFF; padding: 4px; border-radius: 3px;}
	.tick-checkbox input[type=checkbox]:checked + label:before { content: "\2714"; font-size: 16px; color: #FDD000; text-align: center; line-height: 15px;}
	
	.radio-group label{ display: inline-block; cursor: pointer; position: relative; padding-left: 35px; font-size: inherit; margin-bottom: 10px}
	.radio-group input[type="radio"] { display: none;}
	.radio-group label:before { content: "";	display: inline-block; width: 28px; height: 28px; position: absolute; left: 0; background-color: #333; border: solid 2px #FFF; padding: 4px; border-radius: 30px;}
	.radio-group input[type="radio"]:checked + label:before { content: "\26AB"; font-size: 16px; color: #FDD000; text-align: center; line-height: 15px;}		
	
	
	
	
	

	.form-lightgrey .tick-checkbox label:before { background-color: #F4F4F4; border: solid 2px #999; }
	.form-lightgrey .tick-checkbox input[type=checkbox]:checked + label:before { color: #333; }
	.form-lightgrey .tick-checkbox label{ font-weight: normal; font-family: "RobotoLight",Arial,Helvetica,sans-serif; font-size: 18px;}
	.checkbox-wrap{ padding-bottom: 20px;}
	
	.form-lightgrey .picker-time-wrap{ background: #f4f4f4 url(../images/icon-time.png) no-repeat center right;}
	.form-lightgrey .picker-date-wrap{ background: #f4f4f4 url(../images/icon-date.png) no-repeat center right;}

	.form-darkgrey .picker-time-wrap{ background: #333 url(../images/icon-time-light.png) no-repeat center right;}
	.form-darkgrey .picker-date-wrap{ background: #333 url(../images/icon-date-light.png) no-repeat center right;}

/** DataTable Styles | START **/
.dataTables_wrapper .dataTables_filter{ float: left!important; border: solid 1px #666666; background-color:#333333; padding: 12px; margin-bottom: 20px; border-radius: 5px; position: relative; margin-right: 20px; }
.dataTables_wrapper .dataTables_filter input{ width: 100%; padding: 0!important; margin: 0!important; border: none; background: none; font-family: "RobotoLight", Arial, Helvetica, sans-serif; font-size: 18px; color: #F4F4F4; font-weight: normal;}
.dataTables_wrapper .dataTables_filter label{ margin-bottom: 0!important;}
.dataTables_wrapper .dataTables_filter.error{ border: solid 1px #FC0!important;}

.dataTables_wrapper .group{ background-color: #CCC; color: #333;}

.form-lightgrey .dataTables_wrapper .dataTables_filter{ border: solid 2px #999; background-color:#F4F4F4;}
.form-lightgrey .dataTables_wrapper .dataTables_filter input{ color: #333;}


.dataTables_wrapper .toolbar{ float: right;}
.dataTables_wrapper table thead th{ background-color:#333333; font-weight: normal!important; color: #F4F4F4; padding-left: 12px!important;}
.dataTables_wrapper .dataTables_info{ color: #FFF!important;}

.form-lightgrey .dataTables_wrapper .dataTables_info{ color: #333!important;}

.dataTables_wrapper .no-sort {background-image: none!important;}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active { color: #CCC!important; background: #333!important;}
.dataTables_wrapper .dataTables_paginate a.paginate_button {color: #FFF!important; background: #333;}
.dataTables_wrapper .dataTables_paginate a.paginate_button:hover{ background: #2C2C2C; border: solid 1px #2C2C2C;}
#partList_next, #partList_previous{ display: none;}

#cart_next, #cart_previous{ display: none;}


/**.dataTables_wrapper .dataTables_paginate a.paginate_button, .ellipsis{ display: none;}**/
#stockList_next, #stockList_previous{ display: inline-block;}

#eventMembersList_paginate .paginate_button{ display: none;}
#eventMembersList_paginate .ellipsis{ display: none;}
#eventMembersList_paginate #eventMembersList_next, #eventMembersList_paginate #eventMembersList_previous{ display: inline-block;}
#eventAttendeesList_paginate .paginate_button{ display: none;}
#eventAttendeesList_paginate .ellipsis{ display: none;}
#eventAttendeesList_paginate #eventAttendeesList_next, #eventAttendeesList_paginate #eventAttendeesList_previous{ display: inline-block;}

.divider-line{ border-top-width: 2px!important;}
.no-line{ border-top-width: 0px!important;}

/** DataTable Styles | END **/

#cart{ background-color: #FFF;}
#cart thead th {
    background-color: #333333;
    color: #f4f4f4;
    font-weight: normal !important;
    padding: 10px 8px !important;
}

.table-white{ background-color: #FFF;}
.table-white thead th {
    background-color: #333333;
    color: #f4f4f4;
    font-weight: normal !important;
    padding: 10px 8px !important;
}

.table-dark{ background-color: #FFF;}
.table-dark thead th {
    background-color: #333333;
    color: #f4f4f4;
    font-weight: normal !important;
    padding: 10px 8px !important;
}

/** Input Styles | START **/



/** Input Styles | END **/


/** Summernote Styles | START **/
.note-editor.note-frame { border: none;}
.note-popover .popover-content, .panel-heading.note-toolbar { padding: 0;}
.note-editor.note-frame .note-editing-area .note-editable { background-color: #f4f4f4; color: #666; overflow: auto; padding: 10px 0 0 0; font-family: "RobotoLight",​Arial,​Helvetica,​sans-serif; font-size: 18px;}
.panel-default > .panel-heading { background-color: #f4f4f4; border-color: #ddd; color: #333; padding-bottom: 15px;}


/** Summernote Styles | END **/
	
.member-content table{ margin-bottom: 0;}
	
#submenu{ background-color: #DDD; border-top: solid 1px #FFF;}
#submenu ul{ margin: 0; padding: 0;}
#submenu ul li{margin: 0; padding: 0; float: left; list-style: none;}
#submenu ul li a{padding: 20px 30px ; display: block; color: #333; text-decoration: none; transition-duration: 0.25s}
#submenu ul li a:hover{ background-color: #CCC; color: #333;}
#submenu ul li.active a	{ background-color: #BBB; color: #FFF;}


#submenu ul li ul li { width: 100%}
#submenu ul li.active ul li a{ background-color: #FFF; color: #333;}
#submenu ul li.active ul li a:hover{ background-color: #DDD; color: #333;}
#submenu ul li.active ul li.active a{ background-color: #000; color: #FFF;}

#submenu-member{ background-color: #333; border-bottom: solid 1px #222;}
#submenu-member ul{ margin: 0; padding: 0;}
#submenu-member ul li{margin: 0; padding: 0; float: left; list-style: none;}
#submenu-member ul li a{padding: 20px 30px ; display: block; color: #FFF; text-decoration: none; transition-duration: 0.25s}
#submenu-member ul li a:hover{ background-color: #222; color: #FFF;}
#submenu-member ul li.active a	{ background-color: #222; color: #FFF;}

#submenu-member ul li ul li { width: 100%}
#submenu-member ul li ul li a{ background-color: #FFF; color: #333;}
#submenu-member ul li ul li a:hover{ background-color: #DDD; color: #333;}
#submenu-member ul li ul li a{ background-color: #FFF; color: #333;}

#submenu-member ul li.active ul li a{ background-color: #FFF; color: #333;}
#submenu-member ul li.active ul li a:hover{ background-color: #DDD; color: #333;}
#submenu-member ul li.active ul li.active a{ background-color: #000; color: #FFF;}







#cover-menu{ margin-top: 20px;}
#cover-menu ul{ margin: 0; padding: 0; float: right;}
#cover-menu ul li{margin: 0; padding: 0; float: left; list-style: none; border-left: solid 1px #FFF;}
#cover-menu ul li:first-child{border-left:none;}
#cover-menu ul li a{ padding: 4px 20px; display: block; color: #FFF; text-decoration: none; transition-duration: 0.25s}
#cover-menu ul li a:hover{ background-color: #000; color: #FFF;}
#cover-menu ul li.active a	{ background-color: #000; color: #FFF;}

#profile-menu {float: right;}
#profile-menu .dropdown-menu {min-width: 100%;}







.full-height{
	min-height: 100%;
	height: 100%;
	}
	
.double-full-height{
	min-height: 120%;
	height: 120%;
	}
	
.center-image{ margin-left: auto; margin-right: auto;}
	
.float{ position: fixed; z-index: 2000; left: 0; top: 0; right: 0;}

#cover-wrap{ position: absolute; z-index: 3000; left: 0; top: 0; right: 0;}

#cover-wrap-bg{ background: url(../images/bg-wellington-lg.jpg) no-repeat center center; background-size: cover; border-bottom: solid 1px #FFFFFF;}


#cover-wrap, #menu{ background: url(../images/bg-cover-lg.jpg) no-repeat center center; background-size: cover;}


#mask{ background-color: #000; position: fixed; z-index: 2500; left: 0; top: 0; right: 0; height: 100%; width: 100%;}

#about-wrap{ background: url(../images/bg-about-lg.jpg) no-repeat center center; background-size: cover;}
#brickcon-2015{ background: url(../images/bg-brickcon-2015-lg.jpg) no-repeat center center; background-size: cover;}

.brickcon-2015{ background: url(../images/bg-brickcon-2015-lg.jpg) no-repeat center center; background-size: cover;}
.abs-2015{ background: url(../images/bg-abs-2015-lg.jpg) no-repeat center center; background-size: cover;}
.cbs-2015{ background: url(../images/bg-cbs-2015-lg.jpg) no-repeat center center; background-size: cover;}
/* Navigations Styles */
.navbar-default .navbar-collapse{ }
.navbar-default{ border: none;}
.navbar-default .nav > li > a{background-color: #FDD000; margin-left: 5px; color: #FFF; padding-top: 64px; text-decoration: none;}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus{ background-color: #FFBA00; color: #FFF; transition-duration: 0.25s;}
.navbar-default .nav > li.active > a, .navbar-default .nav > li.active > a:hover, .navbar-default .nav > li.active > a:focus{ background-color: #000; color: #FFF}


.navbar {height: 100px; border-radius: 0px; margin-bottom: 0; border-bottom: solid 1px #FFF; }
.navbar-header {height: 100px;}
.navbar-fixed-top{ z-index: 2000;}

.navbar-padding{ margin-bottom: 100px;}

/* Testimonial Styles */
#testimonial{ background-color: #ebebeb;}




.member-icon{ padding-top: 30px;}
.member-join{ margin-bottom: 30px;}

ul.gallery { margin: 0; padding: 0;}
ul.gallery li { margin: 0; list-style: none; float: left; width: 20%;}
ul.gallery li a { border: solid 1px #000; display: block;}
ul.gallery li a:hover { border: solid 1px #FFF;}
ul.gallery li a img{ width: 100%; height: 100%; display: block;}

/* Carousel Styles */
#recent .carousel {height: 580px;}
#recent .carousel-caption { z-index: 10;}
#recent .carousel .item { height: 580px;}
#recent .carousel-inner > .item > img { position: absolute; top: 0; left: 0; min-width: 100%; height: 580px;}
#recent .carousel-inner h1{ font-size: 32px;}

.gallery img{ margin-bottom: 30px;}

#steps .item{ height: 610px;}
#steps .carousel-control{ text-shadow: none; opacity: 1;}
#steps .carousel-control .glyphicon{ border-radius: 80px; width: 80px; height: 80px; padding-top: 25px; font-size: 30px; }

#steps .carousel-control.left { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0) 0px, rgba(0, 0, 0, 0) 100%);}
#steps .carousel-control.right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.0) 100%);}


.carousel-control .glyphicon-ok, .carousel-control .glyphicon-ok{
    display: inline-block;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    z-index: 5;
	margin-right: -15px;
	right: 50%;
}


.date-wrap{ text-align: center; width: 60px}
.date-card{ display: block;}
.date-stud{ width: 54%; height: 13px; display: block; margin: auto;}
.date-day{ padding: 10px 0; font-size: 30px; color: #FFF; font-weight: bold; line-height: 100%; height: 50px;}
.date-day.text-sm{ padding-top: 17px; font-size: 18px;}
.date-month{ padding: 3px 0; font-size: 14px; color: #FFF;}
.date-time{ font-size: 12px; padding-top: 5px;}

#coming h3{ margin-top: 7px; margin-bottom: 5px;}
#coming td{ padding: 15px 25px 5px 25px; border-bottom: solid 1px #F4F4F4;}
#coming td:first-child{ padding-right: 0px;}
#coming_wrapper .paginate_button{ display: none;}
#coming_previous{ display: inline-block!important;}
#coming_next{ display: inline-block!important;}


/* Library Styles */
.library-select{ margin-bottom: 40px; }
.library-select label{ font-weight: normal;}

/* Footer Styles */
#footer{ background-color: #444; padding: 20px 0;}
#footer a{ color: #FC0; text-decoration: none;}
#footer a:hover{ color: #E5B700;}
#footer ul{ padding: 0; margin: 0;}
#footer ul li{ padding: 0; margin: 0; list-style-type:none;}


#email-preview-content, #email-preview-content p, #email-preview-content li{ font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #888; padding-bottom: 12px; margin-bottom: 2px; line-height: 18px;}
.preview-wrap{ padding: 20px; margin-bottom: 20px; border-radius: 5px; border: solid 2px #CCC; background-color:#F4F4F4;}

@media (min-width:768px) and (max-width:991px){
body{ font-size: 14px}
h1{ font-size: 30px}
h2{ font-size: 24px}
h4{ font-size: 20px}

}


@media (max-width:767px){
body{padding-top: 60px;}
h1{ font-size: 28px}
h2{ font-size: 24px}
h3{ font-size: 22px}
h4{ font-size: 20px}
.padding-side-lg{ padding-left: 20px; padding-right: 20px;}
.padding-lg{ padding-top: 20px; padding-bottom: 20px;}
.navbar-padding{ margin-bottom: 0px;}
.anchor{ padding-top: 85px;}


.navbar {height: 60px; position: fixed; z-index: 2000; left: 0; top: 0; right: 0;}
.navbar-header {height: 60px;}
.navbar-nav{margin-top: 0px; margin-bottom: 0px;}
.navbar-default .nav > li > a{margin-top: 0px; margin-left: 0px;}
.navbar-toggle { margin-top: 13px;}
.navbar-default .nav > li > a { background-color: #333; color: #FFF; padding-top: 15px; padding-bottom: 15px;}
.navbar-default .navbar-toggle .icon-bar { background-color: #FFF;}

#submenu{ background-color: #DDD; border-top: solid 1px #FFF;}
#submenu ul{ margin: 0; padding: 0;}
#submenu ul li{margin: 0; padding: 0; float: left; list-style: none; width: 100%;}
#submenu ul li a{padding: 20px 30px ; display: block; color: #333; text-decoration: none; transition-duration: 0.25s}



#profile-menu {float: none;}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .navbar-default .active { border-color: #000; background: #000;}
#steps .carousel-control .glyphicon { border-radius: 50px; font-size: 24px; height: 50px; padding-top: 13px; width: 50px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-ok { display: inline-block; margin-top: 0px; position: absolute; top: -40px; z-index: 5;}
.btn{ padding: 8px 16px;}
#message.float{ top: 60px;}


}